Subject: [PATCH v4 10/11] dt-bindings: orion-mdio: document the new xmdio compatible

From: [email-masked] (Antoine Tenart)
Date: Thu, 15 Jun 2017 15:22:43 +0200

Hi Andrew,

On Thu, Jun 15, 2017 at 03:12:32PM +0200, Andrew Lunn wrote:
> > Agreed, your description is better :)
> > I'll respin this patch only, if there is no other comment.
> 
> I assume these patches are going via net-next? Dave will not like a
> respin of a single patch. You need to post them all again.

OK, I'll respin the whole series with the net-next tag.

Antoine

-- 
Antoine T?nart, Free Electrons
Embedded Linux and Kernel engineering
http://free-electrons.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: not available
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20170615/d9bfe5d0/attachment.sig>